body {
    margin: 0;
    font-family: Jost, sans-serif;
}

.resume-header {
    display: flex;
    justify-content: space-around;
    align-items: center;
    background-color: #222021;
    padding: 20px;
    position: relative;
    
}

.title-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    margin: 20px;
    
}

.h1 {
    margin: 20px;
}

.part-title {
    color: #feeedf;
    font-size: 100px;
    font-family: Lora, serif;
    
}

.part-title-my {
    mix-blend-mode: overlay;
    margin: 10px;
}

.part-title-resume {
    mix-blend-mode: difference;
    margin: 10px;
}

.header-image {
    width: 440px; /* Adjust the size as needed */
    height: auto;
    margin: 20px;
}

/* Navigation Bar Styles */
.resume-nav {
    background-color: #32152a;
    padding: 10px 10vw;
}

.res-nav-list {
    display: flex;
    flex-direction: row;
    justify-content:flex-start;
    list-style-type: none;
    padding: 0;
}

.res-nav-item {
    margin: 0 30px;
}

.res-nav-link {
    font-family: Song Myung, sans serif;
    color: #663B59;
    font-size: 25px;
    mix-blend-mode:lighten;
}

.res-nav-link:hover {
    color: #feeedf;
    font-weight: bold;
}

.res-nav-link.active {
    color: #feeedf;
    font-weight: bold;
}

/* Experience section */
.experience-section {
    padding: 10px 10vw;
    background-color: #32152a;
    color: #222021;
}

.experience-grid {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}

.experience-item h3 {
    margin-bottom: 10px;
    color: #fda9ed;
    font-family: Song Myung, sans serif;
    font-size: 25px;
    flex-direction: column;
}

.experience-item p {
    color:#fda9ed;
    font-size: 10px;
    flex-direction: column;
}

.experience-item p, .experience-item ul {
    margin-bottom: 10px;
    
}

.experience-item ul {
    list-style-type: disc;
    padding-left: 20px;
    font-size: 15px;
    color:#fff;
    line-height: 30px;
    flex-direction: column;
}

.experience-item {
    align-items: flex-start; /* Align items to the left */
    justify-content:space-around;
    background-color: #222021;
    padding: 50px;
    border-radius: 10px;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
}

.logo-container {
    order: 2; /* Place the logo after the content */
    margin-top: 20px; /* Add some space above the logo */
    flex-direction: row;
}

.logo-container img {
    width: 250px; /* Adjust the size of the logo as needed */
    height: auto;
}

a {
    text-decoration: none;
}


/* Responsive Styles */
@media (max-width: 375px) {

    .content {
        padding: 20px;
    }
    .experience-item {
    padding: 0;
    }

    .experience-section {
        padding:20px;
    }

    .resume-header {
        flex-direction: column;
        align-items: center;
    }

    .title-container {
        text-align: center;
    }

    .part-title {
        font-size: 80px; 
    }

    .header-image {
        width: 250px; 
    }

    /* Nav Bar */
    .res-nav-list {
        flex-direction: row;
        align-items: center;
    }

    .nav-item {
        margin: 10px 0;
    }

    .res-nav-link {
        font-size: 20px;
    }

    .res-nav-list {
        overflow-x: auto;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch; /* Smooth scrolling on iOS */
    }
}

@media (max-width: 768px) {
    .resume-header {
        flex-direction: column;
        align-items: center;
    }

    .title-container {
        text-align: center;
    }

    .part-title {
        font-size: 80px; 
    }

    .header-image {
        width: 250px; 
    }

    /* Nav Bar */
    .res-nav-list {
        flex-direction: row;
        align-items: center;
    }

    .nav-item {
        margin: 10px 0;
    }

    .res-nav-link {
        font-size: 20px;
    }

    .res-nav-list {
        overflow-x: auto;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch; /* Smooth scrolling on iOS */
    }
}

@media (max-width: 951px) {
    .resume-header {
        flex-direction: column;
        align-items: center;
    }
    .title-container {
        text-align: center;
    }

    .part-title {
        font-size: 80px; 
    }

    .header-image {
        width: 250px; 
    }

    .res-nav-list {
        overflow-x: auto;
        white-space: nowrap;
        -webkit-overflow-scrolling: touch; /* Smooth scrolling on iOS */
    }
}
